Subject: s/mime mail interaction with SSL website and sendmail

From: "Al Costanzo" <[email-masked]>
Date: Thu, 18 Nov 1999 15:51:13 -0500

Hello,

I was wondering if anyone could explain this to me.

We just set up a secure webserver for clients and would like a program like
FormMail.pl to be able to send the mail to the client securely.

The client in question uses MS Outlook Express which does support s/mime.

I know how to do this for PGP -but- what do I need to do to the server's
sendmail program (or) what do I need to add to the server so that the server
will automatically wrap up the data formmail.pl will send out using S/Mime.
and how and were does the client's public key go on the server?

Thanks for any help in advance,,,

-al